.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-212c0658-5438-beb9-2511-00513d07ef5a {
overflow: visible !important;
}
.lfr-layout-structure-item-c916c9a2-ede2-ef7c-ff1c-7ebaca954552 {
overflow: visible !important;
}
.organizational-structure-image img {
    aspect-ratio: 6.5 / 4.6 !important;
}